Upgrading to GitLab 11.10.0. Expect errors and see debian-infrastructure-announce@lists.debian.org for further information.

Bumped Std-Ver to 4.3.0

parent 61d0cd8b
......@@ -5,6 +5,7 @@ jdupes (1.12-1) unstable; urgency=medium
- debian/compat: removed.
- debian/control: changed from 'debhelper' to 'debhelper-compat' in
Build-Depends field and bumped level to 12.
* debian/control: bumped Standards-Version to 4.3.0.
-- Joao Eriberto Mota Filho <eriberto@debian.org> Tue, 26 Feb 2019 11:42:47 -0300
......
......@@ -3,7 +3,7 @@ Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Homepage: https://github.com/jbruchon/jdupes
Vcs-Browser: https://salsa.debian.org/debian/jdupes
Vcs-Git: https://salsa.debian.org/debian/jdupes.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment